[![Electron Logo](https://electron.atom.io/images/electron-logo.svg)](https://electron.atom.io/)

[![Travis Build Status](https://travis-ci.org/electron/electron.svg?branch=master)](https://travis-ci.org/electron/electron)
[![AppVeyor Build Status](https://ci.appveyor.com/api/projects/status/bc56v83355fi3369/branch/master?svg=true)](https://ci.appveyor.com/project/electron-bot/electron/branch/master)
[![devDependency Status](https://david-dm.org/electron/electron/dev-status.svg)](https://david-dm.org/electron/electron?type=dev)
[![Join the Electron Community on Slack](http://atom-slack.herokuapp.com/badge.svg)](http://atom-slack.herokuapp.com/)

:memo: Verfügbare Sprachen: [Korean](https://github.com/electron/electron/tree/master/docs-translations/ko-KR/project/README.md) | [Simplified Chinese](https://github.com/electron/electron/tree/master/docs-translations/zh-CN/project/README.md) | [Brazilian Portuguese](https://github.com/electron/electron/tree/master/docs-translations/pt-BR/project/README.md) | [Traditional Chinese](https://github.com/electron/electron/tree/master/docs-translations/zh-TW/project/README.md) | [Spanish](https://github.com/electron/electron/tree/master/docs-translations/es/project/README.md) | [Turkish](https://github.com/electron/electron/tree/master/docs-translations/tr-TR/project/README.md) | [German](https://github.com/electron/electron/tree/master/docs-translations/de-DE/project/README.md)

Electron ermöglicht die Entwicklung plattformunabhängiger Desktopanwendungen mit JavaScript, HTML und CSS. Electron basiert auf [Node.js](https://nodejs.org/) und 
[Chromium](http://www.chromium.org) und wird vom [Editor Atom](https://github.com/atom/atom) und vielen anderen [Apps](https://electron.atom.io/apps) verwendet.

Folge [@ElectronJS](https://twitter.com/electronjs) auf Twitter, um stets auf dem neuesten Stand zu sein und Informationen zu Electron sofort zu erhalten.

Dieses Projekt hält sich an den *Contributor Covenant*, einem [Verhaltenskodex](https://github.com/electron/electron/tree/master/docs-translations/de-DE/project/CODE_OF_CONDUCT.md) für Open Source Projekte.
Beim Mitwirken an Electron wird vorausgesetzt, dass sich an diesen Kodex gehalten wird. Unangebrachtes Verhalten kann bei electron@github.com gemeldet werden.

## Downloads

Binaries von Electron können mit
[`npm`](https://docs.npmjs.com/)
installiert werden:

```sh
# Als Dependency für die Entwicklung installieren
npm install electron --save-dev

# `electron` Befehl global im $PATH installieren
npm install electron -g
```

Auf der [Release Page](https://github.com/electron/electron/releases) können Binaries, Debugging Symbole und mehr gefunden werden.

### Mirrors

- [China](https://npm.taobao.org/mirrors/electron)

## Dokumentation

Guides und API Dokumentation befinden sich in der [Docs](https://github.com/electron/electron/tree/master/docs) Directory. Sie enthält auch Dokumente, die beschreiben, wie Electron kompiliert wird und wie mitgearbeitet werden kann.

## Übersetzungen der Dokumentation

- [Brazilian Portuguese](https://github.com/electron/electron/tree/master/docs-translations/pt-BR)
- [Korean](https://github.com/electron/electron/tree/master/docs-translations/ko-KR)
- [Japanese](https://github.com/electron/electron/tree/master/docs-translations/jp)
- [Spanish](https://github.com/electron/electron/tree/master/docs-translations/es)
- [Simplified Chinese](https://github.com/electron/electron/tree/master/docs-translations/zh-CN)
- [Traditional Chinese](https://github.com/electron/electron/tree/master/docs-translations/zh-TW)
- [Turkish](https://github.com/electron/electron/tree/master/docs-translations/tr-TR)
- [Thai](https://github.com/electron/electron/tree/master/docs-translations/th-TH)
- [Ukrainian](https://github.com/electron/electron/tree/master/docs-translations/uk-UA)
- [Russian](https://github.com/electron/electron/tree/master/docs-translations/ru-RU)
- [French](https://github.com/electron/electron/tree/master/docs-translations/fr-FR)
- [Indonesian](https://github.com/electron/electron/tree/master/docs-translations/id)

## Quick Start

Um eine minimale Version einer Electron App in Aktion zu sehen, kann 
[`electron/electron-quick-start`](https://github.com/electron/electron-quick-start) geklont und ausgeführt werden.

## Community

Für Fragen und Interaktion mit der Community stehen folgende Optionen zur Verfügung:
- [`electron`](http://discuss.atom.io/c/electron) Kategorie im Atom Forum
- `#atom-shell` Channel auf Freenode
- [`Atom`](http://atom-slack.herokuapp.com/) Channel bei Slack
- [`electron-ru`](https://telegram.me/electron_ru) *(Russisch)*
- [`electron-br`](https://electron-br.slack.com) *(Brasilianisch Portugiesisch)*
- [`electron-kr`](http://www.meetup.com/electron-kr/) *(Koreanisch)*
- [`electron-jp`](https://electron-jp.slack.com) *(Japanisch)*
- [`electron-tr`](http://electron-tr.herokuapp.com) *(Türkisch)*
- [`electron-id`](https://electron-id.slack.com) *(Indonesisch)*

Auf [awesome-electron](https://github.com/sindresorhus/awesome-electron)
findest du eine Sammlung an nützlichen Beispielanwendungen, Tools und Ressourcen.

## Lizenz

[MIT](https://github.com/electron/electron/blob/master/LICENSE)

Bei der Benutzung von Electron oder anderen GitHub Logos ist sich an die [GitHub Logo Guidelines](https://github.com/logos) zu halten.

